// $URL: http://subversion:8080/svn/gsc/trunk/drivers/LINUX/16AI32SSC/utils/util_count.c $
// $Rev: 42823 $
// $Date: 2018-05-17 16:36:31 -0500 (Thu, 17 May 2018) $

// 16AI32SSC: Utilities: source file

#include "main.h"



/******************************************************************************
*
*	Function:	ai32ssc_count_boards
*
*	Purpose:
*
*		Count the number of installed boards.
*
*	Arguments:
*
*		verbose	Work verbosely.
*
*		get		The results are reported here. This may be NULL.
*
*	Returned:
*
*		> 0		The number of boards found.
*		== 0	No boards were found.
*
******************************************************************************/

int ai32ssc_count_boards(int verbose, s32* get)
{
	int	errs;

	errs	= os_count_boards(verbose, get, ai32ssc_open, ai32ssc_read, ai32ssc_close);
	return(errs);
}



